@Echo off
echo CHEMICAL PLANT Area C1
echo.
echo TASK:-
echo DESTROY ENEMY FACTORY COMPLEX
echo.
echo.
echo A chemical factory is producing chemical
echo weapons for a large scale scud assault.
echo The plant is protected by a carrier off
echo the coast with AAA & SAM ground defences.
echo The target area is near NDB 20.00.
echo.
echo.
PAUSE
fly -wNIGHT.FST -pSECOND